buildComputer=${env.HOSTNAME}
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120420025935
buildLabel=P-3.2.5-20120420025935
date=20120420
time=0259
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
